ISCS#FEP - Feature #333

000ISCs
11/19/2019 03:26 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.2.3 sp1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/19/2019

100%
0.00 hour
0.00 hour

Description

(liscs_v2.0000000

1 ehmilllibetiaigl 0000

2 app_sys/plugin_sysll 0000

3 pIuginDDDPA_SeIethoneDDDDDDDDDDDDD

History

#1 - 11/21/2019 04:44 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025

1/1
